<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2dde5572d0cae7b118e1d8e91788fd99">
  <dict>
    <!--2020-03-28 11:00:06.000-->
    <string key="carrier_wb_hd_icon_flag">010001</string>
    <!--2020-06-02 13:16:25.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
